@media screen and (min-width: 768px) {
  .home-hero__grid--reverse .home-hero__content {
    margin-left: auto;
  }

  .template-index #shopify-section-header.shopify-section-header-sticky .header {
    position: relative;
  }

  .template-index #shopify-section-header.shopify-section-header-sticky.shopify-section-header-hidden {
    transform: translateY(-100%);
  }
}
